Bug 1297140 - [abrt] WARNING: CPU: 0 PID: 5217 at drivers/gpu/drm/i915/intel_uncore.c:620 hsw_unclaimed_reg_debug+0x69/0x90 [i915]() [i915]
[abrt] WARNING: CPU: 0 PID: 5217 at drivers/gpu/drm/i915/intel_uncore.c:620 h...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:301f2ec4fbe4efc481ea44a3401...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-09 14:29 EST by Robert Hancock
Modified: 2016-11-24 20:22 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-24 20:22:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (110.86 KB, text/plain)
2016-01-09 14:29 EST, Robert Hancock
no flags Details

  None (edit)
Description Robert Hancock 2016-01-09 14:29:06 EST
Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 0 PID: 5217 at drivers/gpu/drm/i915/intel_uncore.c:620 hsw_unclaimed_reg_debug+0x69/0x90 [i915]()
Unclaimed register detected before reading register 0xc6008
Modules linked in: xt_CHECKSUM tun nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE nf_nat_masquerade_ipv4 fuse ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_broute bridge stp llc ebtable_nat ebtable_filter ebtables ip6table_raw ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_security ip6table_mangle ip6table_filter ip6_tables iptable_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_security iptable_mangle it87 hwmon_vid gspca_spca561 gspca_main videodev media intel_rapl iosf_mbi x86_pkg_temp_thermal coretemp kvm_intel kvm vfat fat crct10dif_pclmul crc32_pclmul iTCO_wdt crc32c_intel iTCO_vendor_support mxm_wmi snd_hda_codec_realtek snd_hda_codec_generic i2c_i801 snd_hda_codec_hdmi lpc_ich snd_hda_intel
 snd_hda_codec mei_me shpchp mei joydev snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm tpm_infineon snd_timer tpm_tis snd tpm wmi soundcore nfsd auth_rpcgss nfs_acl lockd grace binfmt_misc sunrpc i915 uas usb_storage i2c_algo_bit drm_kms_helper drm e1000e serio_raw ptp pps_core video fjes i2c_dev
CPU: 0 PID: 5217 Comm: kworker/u8:17 Not tainted 4.3.3-300.fc23.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. Z87X-D3H/Z87X-D3H-CF, BIOS F9 08/25/2014
Workqueue: events_unbound async_run_entry_fn
 0000000000000000 000000004042a720 ffff88040085bb58 ffffffff813a626f
 ffff88040085bba0 ffff88040085bb90 ffffffff810a07c2 ffff880408230000
 00000000000c6008 0000000000002a00 00000000000c6008 ffff880408230000
Call Trace:
 [<ffffffff813a626f>] dump_stack+0x44/0x55
 [<ffffffff810a07c2>] warn_slowpath_common+0x82/0xc0
 [<ffffffff810a085c>] warn_slowpath_fmt+0x5c/0x80
 [<ffffffffa0189ba9>] hsw_unclaimed_reg_debug+0x69/0x90 [i915]
 [<ffffffffa018c099>] gen6_read32+0x59/0x180 [i915]
 [<ffffffffa01bc296>] intel_sbi_read+0x46/0x1f0 [i915]
 [<ffffffffa01996fa>] lpt_disable_clkout_dp+0x4a/0xc0 [i915]
 [<ffffffffa01af46a>] hsw_enable_pc8+0x3a/0x730 [i915]
 [<ffffffffa013a39d>] intel_suspend_complete+0x65d/0x6f0 [i915]
 [<ffffffffa013a452>] i915_drm_suspend_late+0x22/0x80 [i915]
 [<ffffffffa013a590>] ? i915_pm_poweroff_late+0x30/0x30 [i915]
 [<ffffffffa013a5b7>] i915_pm_suspend_late+0x27/0x30 [i915]
 [<ffffffff814e595a>] dpm_run_callback+0x7a/0xf0
 [<ffffffff814e62ed>] __device_suspend_late+0xfd/0x210
 [<ffffffff814e682f>] async_suspend_late+0x1f/0xa0
 [<ffffffff810c171a>] async_run_entry_fn+0x4a/0x140
 [<ffffffff810b8cde>] process_one_work+0x19e/0x3f0
 [<ffffffff810b8f7e>] worker_thread+0x4e/0x450
 [<ffffffff810b8f30>] ? process_one_work+0x3f0/0x3f0
 [<ffffffff810bede8>] kthread+0xd8/0xf0
 [<ffffffff810bed10>] ? kthread_worker_fn+0x160/0x160
 [<ffffffff8178199f>] ret_from_fork+0x3f/0x70
 [<ffffffff810bed10>] ? kthread_worker_fn+0x160/0x160
Comment 1 Robert Hancock 2016-01-09 14:29:14 EST
Created attachment 1113196 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-11-24 09:48:53 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Robert Hancock 2016-11-24 20:22:04 EST
Has not re-occurred.

Note You need to log in before you can comment on or make changes to this bug.